Retrieve API keysAsk AIget https://api.pixop.com/api/v1/api-keysRetrieves a paginated list of API keys associated with the authenticated user.Query ParamspageNumberint32≥ 0Defaults to 0Specifies the current page number, starting at 0.pageSizeint321 to 100Defaults to 10Specifies the number of items per page.sortDirectionstringenumDefaults to ASCSpecifies the sort direction for the results: ASC: ascending order. DESC: descending order. ASCDESCAllowed:ASCDESCsortBystringenumDefaults to createdAtSpecifies the field to sort the results by.createdAtupdatedAtAllowed:createdAtupdatedAtResponses 200Successfully retrieved the paginated list of API keys. 400Invalid request. Inspect the details of the error for more information. 401Authentication failed. Missing or invalid X-API-Key or basic authentication credentials. 403Access denied. You do not have the necessary permissions to access this resource. 500An unexpected error occurred on the server.Updated about 1 year ago